.u-section-1 .u-sheet-1 {
  min-height: 1701px;
}

.u-section-1 .u-text-1 {
  margin: 13px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 419px;
  height: 75px;
  margin: -1127px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1804px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -1201px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1941px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -1297px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2175px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -1503px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2761px;
  }

  .u-section-1 .u-image-1 {
    height: 61px;
    margin-top: -1988px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}